Subject: Re: [bitcoin-dev] Three Month bitcoin-dev Moderation Review

From: Peter Todd <[email-masked]>
Date: Sat, 23 Jan 2016 15:59:53 -0500

On Sat, Jan 23, 2016 at 06:33:56AM +0100, xor--- via bitcoin-dev wrote:
> So "+1"ing is OK as long as I provide a technical explanation of why I agree?
> While I still think that this is too much of a restriction because it prevents 
> peer-review, I would say that I could live with it as a last resort if you 
> don't plan to abolish this rule altogether.
> 
> So in that case, to foster peer review, I would recommend you amend the rules 
> to clarify this.
> Example: "+1s are not allowed unless you provide an explanation of why you 
> agree with something".

I would extend this to say that the technical explanation also should
contribute uniquely to the conversation; a +1 with an explanation
the last +1 gave isn't useful.

-- 
'peter'[:-1]@petertodd.org
000000000000000007e2005be0ce25b3f3de67b2dc35fd810b0ccd77b33eb7be